Information

Description
Part of the Platformus.Security Platformus extension.
Version
1.0.0-alpha17
Project Url
http://platformus.net/
View on NuGet: http://www.nuget.org/packages/Platformus.Security.Data.Models

Dependencies

Here are the packages that version 1.0.0-alpha17 of Platformus.Security.Data.Models depends on.

ExtCore.Data.Models.Abstractions : (1.2.0) NETStandard.Library : (2.0.0-preview1-25301-01)

Authors

Tags

 

Installing with NuGet

PM> Install-Package Platformus.Security.Data.Models -Version 1.0.0-alpha17

Packages that Depend on Platformus.Security.Data.Models

No packages were found that depend on version 1.0.0-alpha17.